<?php
$blog_layout  = ocolus_get_option( 'ocolus_sidebar_blog_layout', 'right' );
?>
<div class="post-inner">
	<?php ocolus_post_thumbnail( 360, 250 ); ?>
    <div class="post-info">
        <?php
        ocolus_post_category();
        ocolus_post_title();
        if ( $blog_layout == 'full' ){
            ocolus_post_excerpt(23);
        } else {
            ocolus_post_excerpt(15);
        }
        ?>
    </div>
</div>